aniso8601==6.0.0
attrs==19.1.0
bjoern==2.2.3
blinker==1.4
Click==7.0
Flask==1.0.2
Flask-HTTPAuth==3.2.4
Flask-Mail==0.9.1
flask-marshmallow==0.10.0
flask-restplus==0.12.1
Flask-SQLAlchemy==2.3.2
gunicorn==19.9.0
itsdangerous==1.1.0
Jinja2==2.10
jsonschema==3.0.1
MarkupSafe==1.1.1
marshmallow==2.19.0
marshmallow-sqlalchemy==0.16.1
passlib==1.7.1
pyrsistent==0.14.11
pytz==2018.9
six==1.12.0
SQLAlchemy==1.3.1
SQLAlchemy-Enum-List==0.1.1
Werkzeug==0.14.1
